### Property

# Phosh MMDBusModemModem3gpp:operator-name

since: 0

#### Declaration

    property operator-name: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “OperatorName”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type: | `gchar*`
Available since: | 0

Default value | NULL
Getter method | `phosh_mm_dbus_modem_modem3gpp_get_operator_name()`
Setter method | `phosh_mm_dbus_modem_modem3gpp_set_operator_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no